.slideshow-container {
    max-width:1024px;
    position: relative;
    margin: auto;
    overflow: hidden;
    aspect-ratio: 16 / 9;
    background: transparent; /*#000;  schwarz*/
}

.slides-wrapper {
    display: flex;
    width: 100%;
    height: 100%;
    /* Sanfter Übergang für normale Slides */
    transition: transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* Deaktiviert die Animation für den unbemerkten Loop-Sprung */
.slides-wrapper.no-transition {
    transition: none !important;
}

.slide {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    object-fit: contain; /*cover; schneidet ab*/
}

/* Button-Styling */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    border: none;
    background: var(--orange 0, 0, 0, 0.3); /*rgba(0, 0, 0, 0.3);     */
    border-radius: 0 3px 3px 0;
    user-select: none;
    transition: background 0.3s ease;
    z-index: 10;
}
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
    background: var(--orange); /*rgba(0, 0, 0, 0.3);     */
}